Linuxiarze.pl Forum

Dystrybucje Linux => Sparky => Wątek zaczęty przez: tadeos w Lipiec 17, 2016, 09:25:34 pm

Tytuł: Aktualizacja - problem [rozwiązany]
Wiadomość wysłana przez: tadeos w Lipiec 17, 2016, 09:25:34 pm
Witam. Mam problem z aktualizacją systemu. Dostaję taki komunikat E: Pliki indeksu pakietów są uszkodzone. Brak pola Filename: dla pakietu sparky-core. Co mam zrobić?
Tytuł: Odp: Aktualizacja - problem
Wiadomość wysłana przez: pavroo w Lipiec 17, 2016, 10:32:17 pm
Witaj
Spróbuj w terminalu:
sudo apt-get update
sudo apt-get install sparky-core
W razie błędu pokaż cały wynik.
Tytuł: Odp: Aktualizacja - problem
Wiadomość wysłana przez: tadeos w Lipiec 17, 2016, 10:51:59 pm
Spróbowałem, wyrzuca:
sudo apt-get install sparky-core
Czytanie list pakietów... Gotowe
Budowanie drzewa zależności       
Odczyt informacji o stanie... Gotowe
Następujące pakiety zostaną zaktualizowane:
  sparky-core
1 aktualizowanych, 0 nowo instalowanych, 0 usuwanych i 1349 nieaktualizowanych.
E: Pliki indeksu pakietów są uszkodzone. Brak pola Filename: dla pakietu sparky-core.
Tytuł: Odp: Aktualizacja - problem
Wiadomość wysłana przez: pavroo w Lipiec 17, 2016, 11:41:20 pm
Spróbuj usunąć pakiet sparky-core i zainstalować go ponownie, w repo jest nowsza wersja:
sudo apt-get remove sparky-core
sudo apt-get update
sudo apt-get install sparky-core
Tytuł: Odp: Aktualizacja - problem
Wiadomość wysłana przez: tadeos w Lipiec 18, 2016, 12:21:17 am
Dzięki za szybką pomoc - pomogło  :D